@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap')


:root{
	--primary-color: #ab2c48;
	--secondary-color:  #f98169;
	--third-color: #43121d;
}



* {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;	
}

.navbar{
	padding: 1rem 6rem;
}

.navbar .navbar-brand {
	font-size: 1.4rem;
	font-weight: 700;
}

#navbarNav > ul > li:nth-child(n) > a {
	color: #000;
	font-size: 1.1rem;
	padding: 0 0.8rem;
}

#navbarNav > ul > li:nth-child(n) > a:hover {
	color: #d63384;
}

#navbarNav > button {
	background: #d63384;
	font-weight: 600;
	padding: 0.4rem 1.4rem;
	border-radius: 40px;
}

.btn:hover {
	border-color: #d63384;
}

.section-head h3 {
	position: relative;
	font-weight: 700;
	margin-bottom: 30px;
	line-height: 1;
	letter-spacing: 0.3px;
}

.section-head h3::before {
	content: '';
	width: 60px;
	height: 3px;
	background: #f91942;
	position: absolute;
	bottom: -12px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.about-text {
	text-align: justify;
}

.btn2{
	height: 45px;
	width: 100px;
	background: white;
	margin-left: -10px;
	border: 2px solid black;
	font-weight: 600;
}


.footer .row input {
	height: 45px;
	width: 55%;
	border: 2px solid black;
	/*outline: none;*/
	/*background: black;*/
	color: white;
	margin-top: 20px;
	font-weight: 600;
}

.testimonial-area {
	padding: 80px 0;
}
/*.section-header h4 {
	color: #f75023;
	font-weight: 600;
}*/
.section-header {
	padding-bottom: 15px;
}

.section-header p {
	color: #6f6b80;
	width: 40%;
	margin: auto;
}
.icon-area {
	text-align: center;
}
.icon-area i {
	color: #f75023;
	font-size: 80px;
	margin-bottom: 20px;
}
.content p {
	color: #6f6b80;
	width: 60%;
	margin: auto;
}
.person {
	width: 100px;
	height: 100px;
	display: block;
	margin: auto;
	border-radius: 50%;
	overflow: hidden;
	border: 5px solid #f91942;
	margin-top: 50px;
}
.person img {
	width: 100%;
}
.content h5 {
	font-weight: 900;
	margin-top: 15px;
}
.testimonial-area {
	background: url(1.jpg);
	background-size: cover;
	background-position: center;
}
.carousel-indicators {
	bottom: -60px;
}
.carousel-indicators [data-bs-target] {
	width: 60px;
	height: 10px;
	background-color: #f91942;
}
@media (min-width: 768px) and (max-width: 991px) {
	.section-header p {
		width: 85%;
	}
	.content p {
		width: 95%;
	}
}
@media (max-width: 767px) {
	.testimonial-area {
		padding: 30px 0;
	}
	.section-header p {
		width: 95%;
	}
	.content p {
		width: 100%;
	}
	.icon-area i {
		font-size: 50px;
	}
}

.sub{
	background: #f91942;
	padding: 1.5rem 3.3rem;
	bottom: -30px;
	position: relative;
}

.sub .row h2{
	color: #fff;
	font-size: 1.2rem;
}

.sub .row input{
	width: 30%;
	border-style: none;
	outline: none;
	padding: 0.2rem 0.5rem;
	border-radius: 3px;
}

.service .row .one img {
	background: #f91942;
	color: #fff;
	border-radius: 50px;
	height: 60px;
}


.service .cover img {
	object-fit: scale-down;
	width: 40%;
}



.icon a {
	text-decoration: none;
	margin-right: 5px;
}

.icon a:hover {
	text-decoration: none;
}

.btn {
	font-size: 1rem;
}

.bi{
	border-radius: 50%;
}

.bi-facebook {
	background-color: #c2b9b929;
	color: #f91942;
	padding: 8px 10px 8px 10px;
	font-size: 25px;
}

.bi-instagram {
	background-color: #c2b9b929;
	color: #f91942;
	padding: 8px 10px 8px 10px;
	font-size: 25px;
}

.bi-twitter {
	background-color: #c2b9b929;
	color: #f91942;
	padding: 8px 10px 8px 10px;
	font-size: 25px;
}

.bi-linkedin {
	background-color: #c2b9b929;
	color: #f91942;
	padding: 8px 13px 8px 13px;
	font-size: 25px;
}

.tag a {
	padding: 2px 12px;
	text-decoration: none;
	color: black;
}

/*.top-banner {
	width: 100%;
	background: url('bg1.jpg') no-repeat center;
	background-size: contain;
	padding: 11rem 5rem 8rem;
}*/